.so-widget-jwa-home-push,
.so-widget-jwa-home-push div {
  height:200px;
  line-height:200px;
  overflow:hidden;
  border-radius:8px;
}
.so-widget-jwa-home-push div:first-child {
  position:relative;
  background-repeat: no-repeat;
  background-position: center center;
  /*background-size: 100% 100%;*/
  background-size: cover;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.so-widget-jwa-home-push div:first-child:hover {
  transform: scale(1.03);
}

.so-widget-jwa-home-push a {color:white;}
.so-widget-jwa-home-push h3 {
  color:white;
  font-size:22px;
  text-align:center;
  line-height: 1.2;
  vertical-align: middle;
  display: inline-block;
  width: 82%;
  margin:0;
  border:2px solid white;
  margin-left:11%;
  padding:10px 0 3px 0;
}
.so-widget-jwa-home-push a {

  text-decoration: none;
  display: block;
  position:absolute;top:0;bottom:0;left:0;right:0;
}
.so-widget-jwa-home-push a:hover h3{
  color: white;
}

.so-widget-jwa-home-push .jwa-home-push-overlay { position:absolute;top:0;bottom:0;left:0;right:0;opacity:0.7;}
.so-widget-jwa-home-push div:first-child:hover .jwa-home-push-overlay { opacity:.3;}
}